/* Form Style */
.form-horizontal{
 background: #fff;
 padding-bottom: 40px;
 border-radius: 10px;
 text-align: center;
}
.form-horizontal .heading{
 display: block;
 font-size: 35px;
 font-weight: 700;
 padding: 35px 0;
 border-bottom: 1px solid #f0f0f0;
 margin-bottom: 30px;
}
.form-horizontal .form-group{
 padding: 0 40px;
 margin: 0 0 25px 0;
 position: relative;
}
.form-horizontal .form-control{
 background: #f0f0f0;
 border: none;
 border-radius: 20px;
 box-shadow: none;
 padding: 0 20px 0 45px;
 height: 40px;
 transition: all 0.3s ease 0s;
}
.form-horizontal .form-control:focus{
 background: #e0e0e0;
 box-shadow: none;
 outline: 0 none;
}
table tr td.td2:last-child {
 word-break: break-word;
}
.form-horizontal .form-group i{
 position: absolute;
 top: 7px;
 left: 60px;
 font-size: 17px;
 color: #c8c8c8;
 transition : all 0.5s ease 0s;
}
.form-horizontal .form-control:focus + i{
 color: #00b4ef;
}
.form-horizontal .fa-question-circle{
 display: inline-block;
 position: absolute;
 top: 12px;
 right: 60px;
 font-size: 20px;
 color: #808080;
 transition: all 0.5s ease 0s;
}
.form-horizontal .fa-question-circle:hover{
 color: #000;
}
.form-horizontal .main-checkbox{
 float: left;
 width: 20px;
 height: 20px;
 background: #11a3fc;
 border-radius: 50%;
 position: relative;
 margin: 5px 0 0 5px;
 border: 1px solid #11a3fc;
}
.form-horizontal .main-checkbox label{
 width: 20px;
 height: 20px;
 position: absolute;
 top: 0;
 left: 0;
 cursor: pointer;
}
.form-horizontal .main-checkbox label:after{
 content: "";
 width: 10px;
 height: 5px;
 position: absolute;
 top: 5px;
 left: 4px;
 border: 3px solid #fff;
 border-top: none;
 border-right: none;
 background: transparent;
 opacity: 0;
 -webkit-transform: rotate(-45deg);
 transform: rotate(-45deg);
}
.form-horizontal .main-checkbox input[type=checkbox]{
 visibility: hidden;
}
.form-horizontal .main-checkbox input[type=checkbox]:checked + label:after{
 opacity: 1;
}
.form-horizontal .text{
 float: left;
 margin-left: 7px;
 line-height: 20px;
 padding-top: 5px;
 text-transform: capitalize;
}
.form-horizontal .btn{
 float: right;
 font-size: 14px;
 color: #fff;
 background: #00b4ef;
 border-radius: 30px;
 padding: 10px 25px;
 border: none;
 text-transform: capitalize;
 transition: all 0.5s ease 0s;
}
@media only screen and (max-width: 79px){
 .form-horizontal .form-group{
 padding: 0 25px;
 }
 .form-horizontal .form-group i{
 left: 45px;
 }
 .form-horizontal .btn{
 padding: 10px 20px;
 }
}


		.upload-center{
			justify-content: center;
			align-items: center;
		}
		.input-file-row {
			text-align: center;
		}
		.input-file span {
			position: relative;
			display: inline-block;
			cursor: pointer;
			outline: none;
			text-decoration: none;
			font-size: 14px;
			vertical-align: middle;
			color: rgb(255 255 255);
			text-align: center;
			border-radius: 4px;
			background-color: #419152;
			line-height: 22px;
			padding: 10px 30px;
			box-sizing: border-box;
			border: none;
			margin: 0; 
			transition: background-color 0.2s;
		}
		.input-file input[type=file] {
			position: absolute;
			z-index: -1;
			opacity: 0;
			display: block;
			width: 0;
			height: 0;
		}
		.input-file input[type=file]:focus + span {
			box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
		}
		.input-file:hover span {
			background-color: #59be6e;
		}
		.input-file:active span {
			background-color: #2E703A;
		}
		.input-file input[type=file]:disabled + span {
			background-color: #eee;
		}
		.input-file-list {
			padding: 5px 0;
		}
		.input-file-list-item {
			margin-bottom: 5px;
		}
		.input-file-list-remove {
			color: red;
			text-decoration: none;
			display: inline-block;
			margin-left: 5px;
		}
		
		
.center-table {
	margin: auto;
}
.center-table td {
	vertical-align: middle;
}
.table td {
	word-wrap: break-word;
	white-space: normal;
	max-width: 100%;
}